U++ - Feature #13
Sqlite3 character encoding
01/25/2011 01:08 PM - Miroslav Fidler

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

01/25/2011

0%
0.00 hour
0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;90to=30859&#38;#msg 30859

History

#1 - 05/22/2011 07:50 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 09/29/2011 11:42 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#3 - 02/23/2015 05:14 PM - Miroslav Fidler
- Priority changed from Urgent to Normal

07/04/2025

1/1



http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=30859&#38;#msg_30859

